Bienvenido, Invitado
Recordarme

TEMA:

'Kaiser' template does not work under PHP 7.1 and higher versions 2 años 1 mes antes #237928

  • Autor del tema
  • Tour
  • Fuera de línea
  • Fresh Breezer
  • Fresh Breezer
  • Mensajes: 7
  • Gracias recibidas: 0
Hi,
I have the problem that I have recently received a warning from Joomla to upgrade to PHP 7.1 or higher.
As soon as I switch to php 7.1 or higher, I will no longer see the 'Kaiser' template.
Gantry is running in the current version 4.1.41.

Can you help me please?
Could you please adjust all templates so that they run safely under php 7.1 and higher and mark this please on the download page?

Thanks in advance!

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

'Kaiser' template does not work under PHP 7.1 and higher versions 1 año 11 meses antes #238312

I have also Problems with the Kaiser template. The changes i make in the template settings aren't saved.

Die Änderungen an den Template Einstellungen wie Farbe, Logo etc werden nicht gespeichert.
Es kommt auch die Fehlermeldung Gantry vunknown. Installiert ist Version 4.1.29.

Por favor, Identificarse o Crear cuenta para unirse a la conversación.

  • Página:
  • 1
Tiempo de carga de la página: 0.047 segundos